@charset "UTF-8";
/*for /mizuiro_net/vol2.html Result*/
.result{
    background-color: #e3f7fe;
}
.heading-outline {
	line-height: 1.5;
}
.result-container{
    max-width: 910px;
    margin: 0 auto;
    padding: 3em 5% 4em;
}
.txt-result {
    line-height: 1.6;
    font-size: 130%;
    font-weight: bold;
}

/*---- 審査員特別賞 ----*/
.result_2 .entry-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 6em;
}
.result_2 .entry-container *{
    box-sizing: border-box;
}

.result_2 .entry-container > *{
    padding: 0 20px;
    flex-basis: 33.33%;
    max-width: 33.33%;
}
.result_2 .entry-container > *:nth-of-type(n + 4){
    margin-top: 30px;
}


.result_2 .runnerUp .comment-container2 {
    min-height: 305px;
}
.result_2 .specialPrize .winning-name,
.result_2 .runnerUp .winning-name {
    margin: 0.1em 0;
}
.result_2 .specialPrize .winning-name > span:first-of-type,
.result_2 .runnerUp .winning-name > span:first-of-type {
    display: inline-block;
    margin-bottom: 0.2em;
    padding: 0.3em 1em;
    vertical-align: middle;
	word-break: break-all;
    font-weight: bold;
}

.result_2 .specialPrize .secretariat-comment2 {
    background-color: #abd6b7;
}
.result_2 .photo img {
	width: 100%;
}
.result_2 .award-type-01 .award-type-copy,
.result_2 .award-type-02 .award-type-copy,
.result_2 .award-type-03 .award-type-copy {
	margin-top: 20px;
	margin-bottom: 20px;
}
.result_2 .award-type-title {
	text-align: center;
	padding: 5px;
}
.result_2 .award-type-copy {
	font-size: 20px;
	line-height: 1.5;
}
.result_2 span.location {
	font-size: 90%;
}
.result_2 .winning-name .center {
	text-indent: -1em;
	margin-left: 1em;
	line-height: 1.4;
}

@media screen and (max-width: 767px){
    .result_2 .comment-container2{
        padding: 4em 1.5em 2em;
    }
	.result_2 .runnerUp .comment-container2 {
        min-height: auto;
    }
	.heading-outline {
		padding: 0;
	}

    .result_2 .entry-container > *,
	.result_2 .grandPrix-container2 > *,
    .result_2 #theme2 > * ,
    .result_2 #theme3 > * {
        flex-basis: auto;
        max-width: 50%;
    }
    .result_2 .entry-container > *:nth-of-type(n + 3), 
    .result_2 #theme2 > *:nth-of-type(n + 3), 
    .result_2 #theme3 > *:nth-of-type(n + 3) {
        margin-top: 30px;
    }
	.result_2 .special_prize img {
		width: 100% !important;
	}
    .comment-container2 p:not(.secretariat-comment2) {
        font-size:96%;
        font-weight: normal;
    }
    .txt-result {
        font-size: 100%;
        font-weight: normal;
    }
    .photo .photo_attention {
        width: 87%;
    }
    .txt-result-last {
        padding: 1.5em 1.5em 0em;
    }

}


